/*
 * Icon Font NOPTA
 * Made with love by Icons8 [ https://icons8.com/ ] using FontCustom [ https://github.com/FontCustom/fontcustom ]
 *
 * Contacts:
 *    [ https://icons8.com/contact ]
 *
 * Follow Icon8 on
 *    Twitter [ https://twitter.com/icons_8 ]
 *    Facebook [ https://www.facebook.com/Icons8 ]
 *    Google+ [ https://plus.google.com/+Icons8 ]
 *    GitHub [ https://github.com/icons8 ]
 */


@font-face {
  font-family: "NOPTA";
  src: url("../fonts/NOPTA_e9abddf495a147cd81c19bd7097f9cc8.eot");
  src: url("../fonts/NOPTA_e9abddf495a147cd81c19bd7097f9cc8.eot?#iefix") format("embedded-opentype"),
       url("../fonts/NOPTA_e9abddf495a147cd81c19bd7097f9cc8.woff2") format("woff2"),
       url("../fonts/NOPTA_e9abddf495a147cd81c19bd7097f9cc8.woff") format("woff"),
       url("../fonts/NOPTA_e9abddf495a147cd81c19bd7097f9cc8.ttf") format("truetype"),
       url("../fonts/NOPTA_e9abddf495a147cd81c19bd7097f9cc8.svg#NOPTA") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "NOPTA";
    src: url("../fonts/NOPTA_e9abddf495a147cd81c19bd7097f9cc8.svg#NOPTA") format("svg");
  }
}

[data-icons8]:before { content: attr(data-icons8); }

.icons8, [data-icons8]:before,
.icons8-adventure:before,
.icons8-adventure-filled:before,
.icons8-alarm-clock:before,
.icons8-alarm-clock-filled:before,
.icons8-australia-map:before,
.icons8-binoculars:before,
.icons8-cargo-ship:before,
.icons8-cargo-ship-filled:before,
.icons8-checked:before,
.icons8-collapse-arrow:before,
.icons8-combo-chart:before,
.icons8-combo-chart-2:before,
.icons8-combo-chart-3:before,
.icons8-data-sheet-filled:before,
.icons8-diploma-1-filled:before,
.icons8-end:before,
.icons8-expand-arrow:before,
.icons8-extensions-folder:before,
.icons8-forward:before,
.icons8-gas:before,
.icons8-handshake:before,
.icons8-help:before,
.icons8-hourglass-sand-bottom-filled:before,
.icons8-import:before,
.icons8-licence:before,
.icons8-oil-offshore-rig:before,
.icons8-oil-offshore-rig-filled:before,
.icons8-pdf:before,
.icons8-pdf-filled:before,
.icons8-property-with-timer:before,
.icons8-renew-subscription:before,
.icons8-report-card:before,
.icons8-right-filled:before,
.icons8-search:before,
.icons8-term:before,
.icons8-time-filled:before,
.icons8-time-span:before,
.icons8-time-span-2:before,
.icons8-time-span-filled:before,
.icons8-variation-filled:before,
.icons8-word:before,
.icons8-word-filled:before {
  display: inline-block;
  font-family: "NOPTA";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icons8-adventure:before { content: "\f109"; }
.icons8-adventure-filled:before { content: "\f11a"; }
.icons8-alarm-clock:before { content: "\f115"; }
.icons8-alarm-clock-filled:before { content: "\f116"; }
.icons8-australia-map:before { content: "\f106"; }
.icons8-binoculars:before { content: "\f108"; }
.icons8-cargo-ship:before { content: "\f107"; }
.icons8-cargo-ship-filled:before { content: "\f11b"; }
.icons8-checked:before { content: "\f124"; }
.icons8-collapse-arrow:before { content: "\f129"; }
.icons8-combo-chart:before { content: "\f104"; }
.icons8-combo-chart-2:before { content: "\f10a"; }
.icons8-combo-chart-3:before { content: "\f10b"; }
.icons8-data-sheet-filled:before { content: "\f103"; }
.icons8-diploma-1-filled:before { content: "\f119"; }
.icons8-end:before { content: "\f126"; }
.icons8-expand-arrow:before { content: "\f128"; }
.icons8-extensions-folder:before { content: "\f122"; }
.icons8-forward:before { content: "\f12b"; }
.icons8-gas:before { content: "\f110"; }
.icons8-handshake:before { content: "\f10f"; }
.icons8-help:before { content: "\f100"; }
.icons8-hourglass-sand-bottom-filled:before { content: "\f117"; }
.icons8-import:before { content: "\f10d"; }
.icons8-licence:before { content: "\f10c"; }
.icons8-oil-offshore-rig:before { content: "\f105"; }
.icons8-oil-offshore-rig-filled:before { content: "\f11c"; }
.icons8-pdf:before { content: "\f11d"; }
.icons8-pdf-filled:before { content: "\f120"; }
.icons8-property-with-timer:before { content: "\f123"; }
.icons8-renew-subscription:before { content: "\f125"; }
.icons8-report-card:before { content: "\f102"; }
.icons8-right-filled:before { content: "\f118"; }
.icons8-search:before { content: "\f101"; }
.icons8-term:before { content: "\f10e"; }
.icons8-time-filled:before { content: "\f113"; }
.icons8-time-span:before { content: "\f111"; }
.icons8-time-span-2:before { content: "\f114"; }
.icons8-time-span-filled:before { content: "\f112"; }
.icons8-variation-filled:before { content: "\f121"; }
.icons8-word:before { content: "\f11e"; }
.icons8-word-filled:before { content: "\f11f"; }